@import url('https://fonts.googleapis.com/css2?family=League+Spartan:wght@100..900&display=swap');

html {
    height: 100%;
    overflow: hidden;
    scroll-behavior: smooth;
}

body {
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: "League Spartan", sans-serif;
    font-size: 14px;
    color: #111;
    letter-spacing: 0;
    background: white;
}

input, textarea {
    font-family: "League Spartan", sans-serif;
    font-size: 15px;
    line-height: 20px;
}

a {
    color: #2D659A;
    text-decoration: none;
}
h2 {font-size: 45px;font-weight: 500;color: #2D659A;}
h3 {font-size: 24px;font-weight: 600;color: #2D659A;}
.scroll-wrapper {
    overflow-y: scroll;
    height: 100%;
    scroll-behavior: smooth;
}

.main-wrapper {
    position: relative;
    width: 100%;
    min-height: 100%;
    margin: 0 auto;
    padding-bottom: 70px;
    overflow: hidden;
}

.dialogSize700 {width: 95%;max-width: 712px;}
.longDescription {display: none;}

/* Main header */
.pageHeader {display: flex;width:97%;max-width: 1344px;height: 48px;margin: 25px auto;align-items: center;}

.topMenuHolder {width: 100%;margin-left: 85px;margin-top: 14px;}
.topMenuHolder ul {display: flex;gap: 75px;}
.topMenuHolder ul > li {border-bottom: 1px solid white;padding-bottom: 14px;}
.topMenuHolder ul > li.active {border-bottom: 1px solid #77BAFD;}
.topMenuHolder ul > li > a {font-size: 18px;font-weight: 500;}
.topMenuHolder ul > li > a:hover {color: #77BAFD;}

.languageHolder {display: flex;gap: 25px;margin-left: 80px;}
.languageHolder > a {font-size: 18px;}
.languageHolder > a.active {color: #77BAFD;}


.customButton {display: flex;gap: 17px;border-radius: 8px;font-size: 18px;font-weight: 500;color: white;padding: 16px 23px;margin-left: 40px;align-items: center;
                cursor: pointer;}
.customButton.blue {background: #3E87CB;}
.customButton.blue:hover {background: #2c6091;transition: .4s;}
.customButton > .text {width: 110px;height: 16px;}

.bannerButtonHolder {display: block;}
.bannerButton {display: inline-flex;align-items: center;background: white;padding:17px 23px;border-radius: 10px;color: #2685C1;font-weight: 600;font-size: 18px;
                margin-top: 60px;cursor: pointer;}
.bannerButton > .buttonText {height:15px;}
.bannerButton:hover {background: #e1dfdf;transition: .4s;}

.circleWhite {width: 300px;height: 300px;}
.moreButton {display: inline-flex;padding:10px 15px;font-size: 16px;color: #3E87CB;background: #E5EFF6;border-radius: 8px;margin-top: 15px;cursor: pointer;gap:10px;align-items: center;line-height: 17px;}
.moreButton > .buttonText {height:16px;line-height:17px;}
.moreButton:hover {background: #D3E6F3;transition: .4s;}

.defaultPageHeader {display: flex;position: relative;width: 95%;max-width: 1344px;margin:0 auto;background: linear-gradient(91.39deg, #1E74AA 4.21%, #2480BB 86.69%);height: 178px;border-radius: 14px;
                    justify-content: center;align-items: center;color: white;flex-direction: column;}
.defaultTriangleBig {position: absolute;top:-40px; left: 40px;width: 217px;height: 218px;background: url('../images/default_triangle_big.svg') center center no-repeat;}
.defaultTriangleSmall {position: absolute;top:30px; left: 100px;width: 160px;height: 161px;background: url('../images/default_triangle_small.svg') center center no-repeat;}
.defaultPageHeader h1 {font-size: 72px;font-weight: 400;}

.breadCrumbsHolder {font-size: 16px;}
.breadCrumbsHolder a {color: white;}
.breadCrumbsHolder a.current {color: #77BAFD;}
/* Last News */

.lastNewsHolder {width: 100%;min-height: 500px;background: linear-gradient(100.59deg, #247FB8 2.74%, #185074 96.2%);border-top-left-radius: 20px;border-top-right-radius: 20px;}
.lastNewsHolder .newsMiddleContent {width: 100%;max-width: 1145px;margin: 0 auto;padding-top: 70px;}
.lastNewsHolder .newsMiddleContent .newsHeader {display: flex;justify-content: space-between;width: 100%;align-items: center;margin-bottom: 25px;}
.newsHeader a {color: white;font-size: 14px;text-decoration: underline;}
.newsHeader a:hover {color: #e3e1e1;transition: .4s;}
.newsHeader > .title {font-size: 48px;color: #C1DCF7;font-weight: 500;}
.triangleHolder {position: relative;width: 100%;background: url('../images/triangle.svg') right -80% no-repeat;}
.smallerTriangle {position: absolute;width: 289px;height: 290px;background: url('../images/triangle_smaller.svg') center center no-repeat;right:130px;top:210px;}
.newsArticles {display: flex;justify-content: space-between;width: 100%;}
.oneNews {width: 350px;}
.oneNews > .date {font-size: 18px;color: #77BAFD;font-weight: 400;margin-bottom: 16px;}
.oneNews > .title {font-size: 24px;color: white;font-weight: 500;margin-bottom: 16px;height: 75px;}
.oneNews > .text {font-size: 18px;color: #C1DCF7;font-weight: 400;line-height: 28px;margin-bottom: 20px;height: 140px;}
.openNewsButton {display: inline-flex;font-size: 14px;color: white;background: #3E9FDC;padding: 10px 18px;border-radius: 8px;align-items: center;}
.openNewsButton > .buttonText {height: 14px;}
.oneNews:hover .openNewsButton {background: #337faf;transition: .4s;}
/* Mobile navigation */
.mobile-nav {
    display: none;
    position: fixed;
    right: 0;
    top: 0;
    width: 270px;
    height: 100%;
    padding: 25px 25px;
    background: #f5f5f5;
    border-left: 1px solid #ccc;
    box-shadow: -2px 0px 3px rgba(0, 0, 0, 0.15);
    z-index: 999;
    overflow-y: auto;
}

.mobile-nav.opened {
    display: block;
}

.mobile-nav > .close {
    position: absolute;
    right: 21px;
    top: 25px;
    width: 22px;
    height: 22px;
    cursor: pointer;
    z-index: 1;
}

.mobile-nav > .close > img {
    width: 100%;
}

.mobile-nav > .section {
    display: block;
    margin: 0 0 10px 0;
    font-size: 14px;
    line-height: 24px;
    color: #2D659A;
    font-weight: bold;
    text-transform: uppercase;
}

.mobile-nav > .menu {
    margin: 100px 0 35px 0;text-align: center;
}

.mobile-nav > .menu > li {
    display: block;
}

.mobile-nav > .menu > li > a {
    display: block;
    margin: 2px 0px;
    padding: 20px 0px;
    font-size: 36px;
    line-height: 16px;
    color: #2D659A;
    font-weight: 500;
}

.mobile-nav > .menu > li:hover > a {
    color: #2D659A;
}

.mobile-nav > .menu > li.active > a {
    color: #2D659A;text-decoration: underline;
}

.mobile-nav > .menu .sub-menu {
    margin-left: 20px;
    margin-bottom: 15px;
}

.mobile-nav > .menu .sub-menu li {
    margin-top: 15px;
}
.mobile-nav ul.languages {text-align: center;}
.mobile-nav > .languages > li {
    display: inline-block;
    vertical-align: middle;
}

.mobile-nav > .languages > li > a {
    display: block;
    padding: 5px 12px;
    font-size: 36px;
    line-height: 16px;
    color: #2D659A;
    text-transform: capitalize;
    font-weight: 500;
}

.mobile-nav > .languages > li:first-child > a {
    padding-left: 0;
}

.mobile-nav > .languages > li.active > a {
    color: #77BAFD;
}

/* Breadcrumbs */

.breadcrumbs-nav {
    max-width: 1150px;
    margin: 0px auto;
    padding-top: 5px;
    padding-bottom: 5px;
}

.breadcrumbs-nav > a {
    color: #444;
}

.breadcrumbs-nav > a:hover {
    color: #111;
}

.breadcrumbs-nav > a.active {
    color: #09851d;
}

.breadcrumbs-nav > a:not(.active)::after {
    content: "•";
    padding: 0px 10px;
    color: #444;
}

/* Main content */
.main-content {
    display: block;
    max-width: 1150px;
    margin: 0px auto;
    padding: 30px 0px;
}

.main-content .page-title {
    display: block;
    margin: 0px 0px 25px 0px;
    font-size: 35px;
    line-height: 35px;
    color: #333;
}

.main-content.with-sidebar {
    display: flex;
    flex-flow: row nowrap;
}

.main-content.with-sidebar > .module-content {
    display: block;
    flex: 1 1 auto;
    padding-right: 45px;
}

.main-content.with-sidebar > .module-sidebar {
    display: block;
    flex: 0 0 auto;
    width: 280px;
}

/* Sidebar */
.module-sidebar > .submenu > li {
    display: block;
    margin: 0px 0px 3px 0px;
}

.module-sidebar > .submenu > li:last-child {
    margin-bottom: 0px;
}

.module-sidebar > .submenu > li > a {
    display: block;
    padding: 15px 18px;
    font-size: 15px;
    line-height: 17px;
    color: #192853;
    background: #f5f6f6;
    border-left: 4px solid #ddd;
}

.module-sidebar > .submenu > li:hover > a {
    color: #001040;
    border-left-color: #09851d;
}

.module-sidebar > .submenu > li.active > a {
    color: #001040;
    border-left-color: #09851d;
}

/* Mobile submenu */
.mobile-submenu {
    display: none;
    margin: 0px 0px 25px 0px;
}

.mobile-submenu > li {
    display: block;
    margin: 0px 0px 3px 0px;
}

.mobile-submenu > li:last-child {
    margin-bottom: 0px;
}

.mobile-submenu > li > a {
    display: block;
    padding: 15px 18px;
    font-size: 15px;
    line-height: 17px;
    color: #192853;
    background: #f5f6f6;
    border-left: 4px solid #ddd;
}

.mobile-submenu > li:hover > a {
    color: #001040;
    border-left-color: #09851d;
}

.mobile-submenu > li.active > a {
    color: #001040;
    border-left-color: #09851d;
}

/* Main footer */
.mainFooter {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #185175;
}
.footerContent {display:flex;min-height: 70px;width: 100%;max-width: 1344px;margin:0 auto;align-items: center;justify-content: space-between}
.footerContent > .rightSide > a {color: #77BAFD;font-size: 16px;font-weight: 500;}
.footerContent > .leftSide {display: flex;gap: 53px;align-items: center;}
.leftSide > .addressHolder {font-size: 16px;font-weight: 500;color: #77BAFD;}
/* cookies */

body > .cookie-popup {
    max-width: 670px;
    padding-inline: clamp(5px, 4vw, 54px);
    padding-block: clamp(5px, 4vw, 40px) clamp(5px, 4vw, 50px);
    border-radius: 8px;
    box-shadow: 0 10px 19px 0 rgba(0, 0, 0, 0.11);
    background: white;
    position: fixed;
    z-index: 100;
    --margin: clamp(5px, 2.5vw, 30px);
    right: var(--margin);
    bottom: var(--margin);
    margin-inline-start: var(--margin);
    margin-block-start: var(--margin);
}

body > .cookie-popup p {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.69;
    letter-spacing: normal;
    color: #333;
    margin-block-end: 35px;
}

body > .cookie-popup .actions,
body > .cookie-popup .actions button {
    display: flex;
    align-items: center;
    font-size: 16px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
}

body > .cookie-popup .actions {
    flex-wrap: wrap;
}

body > .cookie-popup .actions button {
    flex-wrap: nowrap;
    height: 42px;
    text-align: center;
    padding-inline: 22px;
    border-radius: 27px;
    border: 0;
    cursor: pointer;
    transition: background-color 0.3s;
    margin-block-start: 20px;
}

body > .cookie-popup .actions button.close {
    background-color: #e5e5e5;
    color: #000;
    margin-inline-end: 10px;
}

body > .cookie-popup .actions button.close:hover {
    background-color: #c5c5c5;
}

body > .cookie-popup .actions button.accept {
    background-color: #2D659A;
    color: white;
}

body > .cookie-popup .actions button.accept:hover {
    background-color: #527ca5;transition: .4s;
}

body > .cookie-popup .actions a {
    margin-block-start: 20px;
    margin-inline-start: auto;
    color: #00c13d;
}

body > .cookie-popup .actions a:hover {
    text-decoration: underline;
    color: #008349;
}
.mobile-trigger {display: none;}
.mobileLogoHolder {width: 142px;}
.mobileLogoHolder > img {width: 100%;}
/* media */
@media all and (max-width: 1230px) {
    .topMenuHolder ul {gap: 50px;}
}
@media all and (max-width: 1150px) {
    .topMenuHolder {margin-left: 25px;}
    .topMenuHolder ul {gap: 40px;}
    .languageHolder {margin-left: 25px;}
    .newsArticles {flex-wrap: wrap;}
}
@media all and (max-width: 980px) {
    .topMenuHolder {
        display: none;
    }
    .languageHolder {display: none;}
    .pageHeader > a > .customButton.blue, .contactButton {display: none;}
    .pageHeader {justify-content: space-between;}

    .mobile-trigger {
        display: block;
    }

    .triangleHolder {padding:0 20px;}
}

@media all and (max-width: 700px) {


    .header-nav > .languages {
        display: none;
    }



    .main-content.with-sidebar {
        display: block;
    }

    .main-content.with-sidebar > .module-content {
        padding-right: 0px;
    }

    .main-content.with-sidebar > .module-sidebar {
        display: none;
    }

    .mobile-submenu {
        display: block;
    }

    .newsArticles {flex-direction: column;gap: 20px;padding-bottom: 20px;}
    .pageHeader {width: 95%;}

    .smallerTriangle {right: 0; top: 0;}
    .newsHeader > a {display: none;}
    .footerContent {flex-direction: column;gap: 20px;}
    .footerContent > .leftSide {flex-direction: column;}

    .lastNewsHolder {padding-bottom: 100px;}
    .mainFooter {padding: 15px 0;}

    .defaultPageHeader {height: 98px;}
    .defaultPageHeader h1 {font-size: 42px;}

    .moreButton {background: #b1d5e6;margin-top: 20px;padding: 13px 20px;}
    .moreButton > .buttonText {font-size: 20px;height:20px;line-height: 22px;}
}

@media all and (max-width: 500px) {
    .main-header > .slide > .title {
        font-size: 20px;
        line-height: 22px;
        margin-bottom: 7px;
    }

    .main-header > .slide > .text {
        font-size: 14px;
        line-height: 16px;
    }

    .main-footer > .bottom {
        font-size: 13px;
    }

    .oneNews {width: 100%;}
    .oneNews > .text {height: auto;}

    .mobile-nav {
        width: 100%;
    }
    .contactButton.mobile {display: block !important;text-align: center;margin-bottom: 70px;}
    .contactButton.mobile > .customButton {display: inline-flex !important;margin-left: 0;font-size: 24px;}
    .contactButton.mobile > .customButton > .text {width: 155px;height: 20px;}
    .contactButton.mobile > .customButton > img {width: 26px;}
}

@media all and (max-width: 400px) {

    body > .cookie-popup .actions {
        justify-content: center;
    }

    body > .cookie-popup .actions a {
        margin-inline: 0;
    }
}
